<?php
/**
 * Created by PhpStorm.
 * User: pejot
 * Date: 2015-03-08
 * Time: 22:39
 */
global $ankieta;
global $data;
global $page;
$ankieta->writeGap();
//$ankieta->writeHeader("POWITANIE");
//$ankieta->writeGap();

?>
<style type="text/css">
    .center {
        margin: auto;
        width: 1000px;
        border: 3px solid black;
        padding: 10px;
    }

</style>

<?

$answers=array();
$answers[1]='Poniedziałek';
$answers[2]='Wtorek';
$answers[3]='Środa';
$answers[4]='Czwartek';
$answers[5]='Piątek';
$answers[6]='Sobota';
$answers[7]='Niedziela';
$ankieta->writeRadio('D1','Dzień',$answers,true,@clean($data['D1']));

$answers=array();
$answers[1]='Tak';
$answers[2]='Nie';
$ankieta->writeRadio('ZGODA','Czy zgadza się Pan/i na udzielenie wywiadu?',$answers,true,@clean($data['ZGODA']));



?>
